body {
  margin: 0;
}

.container {
  background-color: bisque;
  height: 100;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.raw {
  background-color: burlywood;
  margin: 20px;
  padding: 10px;
  width: 90%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.item1,
.item2,
.item3 {
  width: 100%;
  height: 150px;
  background-color: honeydew;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px;
  border-color: khaki;
}

.item1 {
  background-color: lightgoldenrodyellow;
}

.item2 {
  background-color: navajowhite;
}

.item3 {
  background-color: palegoldenrod;
}
